Subject: UCL MBone Announcement: Seminar on IP Evolution by Steve Deering

From: Jon Crowcroft <[email-masked]>
Date: Tue, 05 Oct 1999 08:21:13 +0100

we'll be mbone-ing a seminar this friday at 1pm BST (see sdr for the
Hourglass session), and 
http://www.cs.ucl.ac.uk/dept-seminar-abstracts/dept-seminar-991008.html
for abstract

its only on a best effort basis, so if things go horribly wrong, we
are not going to chase any routing/congestion problems, but hopefully
you may be able to see some of it....

thanks
jon